Sardaukar (Paddy B) Apr 3, 2013 @ 12:42am
Community Patch 140
The community patch won't install and says that the language im using is not supported, after this it says that my version of S2G x2.65.x could not be found. Does anybody have any ideas?

*edit* fixed
Last edited by Sardaukar (Paddy B); Apr 3, 2013 @ 3:17am
Showing 1-3 of 3 comments
< >
Shiko Apr 3, 2013 @ 3:13am 
put the files INTO the files containing your S2G game files and then try to intall it
Sardaukar (Paddy B) Apr 3, 2013 @ 3:17am 
tried that, didn't work. but i re-installed it and it worked
PCPlayerZero Dec 8, 2013 @ 9:51am 
I tried to install the community patch from where it was downloaded and also copying the enable and disable files into the S2G folder and it didn't work.
Showing 1-3 of 3 comments
< >
Per page: 15 30 50